{
	"stay_safe": "Pozostań bezpieczny",
	"welcome": {
		"welcome": "Witaj",
		"select_language": "Wybierz swój język",
		"language_label": "Język",
		"start": "Rozpocznij",
		"enter": "Wprowadź"
	},
	"warning": {
		"safety_text": "Dla własnego bezpieczeństwa graj tylko w pozycji siedzącej i nieruchomej.",
		"warning": "Uwaga"
	},
	"home": {
		"app_description": "Odkryj interaktywną grę Stay Safe, w której Twoje wybory zadecydują o Twoim bezpieczeństwie na instalacjach Lhoist."
	},
	"profile": {
		"profiles": {
			"visitor": "Gość",
			"driver": "Kierowca",
			"lhoist_employee": "Pracownik Lhoist",
			"subcontractor_employee": "Wykonawca"
		},
		"iam": "Kim jestem",
		"profile": "Profil"
	},
	"country": {
		"iamfrom": "Jestem w",
		"profile": "Profil",
		"country_label": "Kraj"
	},
	"game": {
		"found": "Znaleziono!",
		"is_it_secure": "Bezpieczne czy niebezpieczne?",
		"is_it_secure_question": "Czy sytuacja stwarza duże ryzyko, czy też rozpoznajesz dobre zachowanie?",
		"secure": "Bezpiecznie",
		"risky": "Niebezpiecznie",
		"next": "Dalej",
		"previous": "Poprzedni",
		"right_answer": "Prawidłowa odpowiedź",
		"wrong_answer": "Błędna odpowiedź",
		"it_is_risk": "To niebezpieczne zachowanie",
		"it_is_not_risk": "To bezpieczne zachowanie"
	},
	"tutorial": {
		"how_to_play": "Jak grać?",
		"move_around": "Poruszanie się po grze",
		"move_around_description": "Aby odkrywać scenerię, przesuwaj i przytrzymuj kursor myszy lub przesuwaj palcem po ekranie telefonu.",
		"walkthrough": "Cel gry",
		"walkthrough_description": "Zidentyfikuj dobre i złe praktyki, klikając obiekty i działania w scenerii.",
		"points_and_time": "Punkty i wyczucie czasu",
		"points_and_time_description": "Zidentyfikuj różne działania w jak najkrótszym czasie, popełniając jak najmniej błędów, dbając przede wszystkim o bezpieczeństwo!"
	},
	"game_results": {
		"results_screen_title": "Raport bezpieczeństwa",
		"perfect_title": "Gratulacje!",
		"perfect_text": "Twoje doskonałe wyniki świadczą o dużej świadomości zagrożeń i zaangażowaniu w bezpieczeństwo, co przyczynia się do bezpiecznego środowiska pracy dla wszystkich.",
		"perfect_motivation_line": "Tak trzymaj!",
		"congrats_title": "Gratulacje!",
		"congrats_text": "Twoja świadomość ryzyka jest dobra, lecz pamiętaj, że w przypadku braku czujności rzeczywistość naszego środowiska pracy może prowadzić do wypadków.",
		"congrats_motivation_line": "Razem zwiększmy naszą czujność!",
		"attention_title": "Uważaj...",
		"attention_text": "Bez ciągłej czujności do wypadku może dojść bardzo szybko. Wykorzystaj to doświadczenie jako okazję do zwiększenia świadomości ryzyka.",
		"attention_motivation_line": "Zachowaj czujność!"
	},
	"rating": {
		"title": "Uwagi",
		"text": "Dziękujemy za udział w grze Stay Safe. Twoja opinia jest dla nas ważna",
		"placeholder": "Co sądzisz o tym doświadczeniu?"
	},
	"ui": {
		"start": "Start",
		"back": "Wstecz",
		"next": "Dalej",
		"previous": "Poprzedni",
		"continue": "Kontynuuj",
		"submit": "Prześlij",
		"yes": "Tak",
		"no": "Nie",
		"openMenu": "Otwórz menu",
		"closeMenu": "Zamknij menu",
		"language": "Język",
		"loading": "Ładowanie",
		"last_update": "Ostatnia aktualizacja",
		"show_help": "Wyświetl pomoc",
		"download": "Pobierz"
	},
	"footer": {
		"copyright": "Edycja Stay Safe",
		"all_rights_reserved": "Wszelkie prawa zastrzeżone."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "O nas",
		"themes": "Tematyka",
		"conditions": "Warunki użytkowania",
		"cookies": "Zarządzanie danymi",
		"confidentiality": "Polityka prywatności"
	},
	"cookies": {
		"title": "Dane anonimowe",
		"description": "Nasza platforma przetwarza Twoje dane w sposób anonimowy, aby zoptymalizować i spersonalizować korzystanie z naszej witryny. Aby uzyskać szczegółowe informacje na temat gromadzonych danych i ich wykorzystania, zapoznaj się z naszą polityką zarządzania danymi."
	}
}